Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/38885/?format=api
{
"ob_id": 38885,
"uuid": "5082e3cd79d046a88b52f0ca3dc24cbe",
"title": "Caption for Box TS.2, Figure 2 from the Technical Summary of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Global surface temperature as estimated from proxy records (reconstructed) and climate models (simulated). The intent of this figure is to show the agreement between observations and models of global temperatures during paleo reference periods. (a) For individual paleoclimate reference periods. (b) For the last millennium, with instrumental temperature (AR6 assessed mean,10-year smoothed). Model uncertainties in (a) and (b) are 5-95% ranges of multi-model ensemble means; reconstructed uncertainties are 5-95% ranges (medium confidence) of (a) midpoints and (b) multi-method ensemble median. {2.3.1.1, Figure 2.34, Figure 3.2c, Figure 3.44}",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}